<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white_F9F9F9"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/layout_title"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:minWidth="?attr/actionBarSize"
            android:scaleType="centerInside"
            android:src="@drawable/narrow_back_black" />

        <ImageView
            android:id="@+id/iv_right"
            android:layout_width="60dp"
            android:layout_height="match_parent"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:minWidth="?attr/actionBarSize"
            android:scaleType="centerInside"
            android:src="@drawable/narrow_back_black"
            android:visibility="invisible" />

        <android.support.design.widget.TabLayout
            android:id="@+id/tab_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_toLeftOf="@id/iv_right"
            android:layout_marginStart="60dp"
            android:layout_marginEnd="60dp"
            android:layout_toRightOf="@+id/iv_back"
            app:tabIndicatorHeight="0dp" />


    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:background="@color/gray_5" />

    <android.support.v4.view.ViewPager
        android:id="@+id/message_view_pager_grd"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>